body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color:#c0c0c0;

	
}
* { margin:0px; padding:0px;}
img { border:0px;}
div { overflow:hidden;}

.pageWidth{ width:832px; margin-left:auto; margin-right:auto; background-color:#000000}
.head {
	clear: both;
}
.price {
	font-size:2em;
}
.menus {
	float: right;
	width: 161px;
	text-align:center;
	padding-top:30px;
}
.menus a { display:block; overflow:hidden; width:161px; height:31px; line-height:31px; font-size:18px; color:#ffffff;text-decoration:none;}
.menus a:hover { display:block; overflow:hidden; width:161px; height:31px; line-height:31px; font-size:18px; color:#ffffff; background-color:#333333;}

.menus a#now{ display:block; overflow:hidden; width:161px; height:31px; line-height:31px; font-size:18px; color:#ffffff;background:url(../i/menuBg.gif) no-repeat ;}
.menus a#now:hover { display:block; overflow:hidden; width:161px; height:31px; line-height:31px; font-size:18px; color:#ffffff; background:url(../i/menuBg.gif) no-repeat ;}
.foot {
	clear: both;
	background-color: #7c0c0b;
	height: 31px;
	text-align:center;
	color:#ffffff;
	font-size:18px;
	line-height:31px;
}
.foot2 {
	clear: both;
	height: 31px;
	text-align:center;
	font-size:14px;
	line-height:31px;
}
.cont {
	height: 600px;
	clear:both
}
.cont1 {
	height:auto
	clear:both
}
.cont-menu {
	overflow-x:hidden;}


.cafe {
	float: left;
	width: 225px;
	padding-left: 60px;
	padding-top: 20px;
	font-size:15px;
}
.cafeprice {
	float: left;
	width: 60px;
	color:#F30;
	padding-left: 10px;
	padding-top: 53px;
	font-size:15px;
}
.cafe1 {
	
	padding-left: 60px;
	padding-top: 40px;
	font-size:14px;
}
.cafe2 {
	
	
	font-size:14px;
}
.text {
	float: left;
	width: 450px;
	padding-left: 60px;
	padding-top: 40px;
	font-size:1.2em;
	
}.text2 {
	float: left;
	width: 500px;
	padding-left: 60px;
	padding-top: 40px;
	font-size:1.3em;
	text-align:justify;
}
.text1 {
	float: left;
	width: 315px;
	font-size:18px;
}
.food1 {
	float: left;
	width: 250px;
	padding-left: 60px;
	padding-top: 40px;
	font-size:15px;
}

.food2 {
	float: left;
	width: 250px;
	padding-left: 60px;
	padding-top: 40px;
	font-size:15px;
}

.cafe a {
	display:block;
	overflow:auto;
	clear:both;
	color:#C60;
	text-decoration:none
}
.cafe a:hover { display:block; overflow:auto; clear:both; color:red;text-decoration:none }
.tea { width:235px; float:left;padding-top: 20px;font-size:15px;
 }
 .teaprice { width:60px; float:right;padding-top:18px;color:#F30;font-size:15px;
 }
.tea a { display:block; overflow:hidden; clear:both; color:#ffffff;text-decoration:none}
.tea a:hover { display:block; overflow:hidden; clear:both; color:red;text-decoration:none }

.right {
	float: left;
	width: 650px;
	}

.form {
	float: left;
	width: 600px;
	padding-left: 60px;
	padding-top: 40px;
}
